Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.gui.action
Class LoadDraggedFile

    java.lang.Object
      org.apache.jmeter.gui.action.LoadDraggedFile

    public class LoadDraggedFile

extends Object

Handles the loading of a file from a Drag and Drop action.

Constructor Summary
`LoadDraggedFile()`

Method Summary
`static void` | `loadProject(ActionEvent e, File file)` Loads dragged file asking before for save if current open file is dirty.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LoadDraggedFile

    public LoadDraggedFile()

Method Detail

### loadProject

    public static void loadProject(ActionEvent e,
                                   File file)

  Loads dragged file asking before for save if current open file is dirty.

  Parameters:
    `e` - `ActionEvent`
    `file` - File to Load

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.